@import url("//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css");
body {
    background: rgb(164, 230, 246);
}

footer {
    background-color: rgb(36, 36, 36);
    color: white;
}

.login-block {
    background: rgb(98, 203, 222);
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to bottom, rgb(213, 241, 248), rgb(98, 203, 222));
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to bottom, rgb(204, 241, 255), rgb(98, 203, 222));
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    float: left;
    width: 100%;
    padding: 50px 0;
}


/*.banner-sec {
    /*background: url(https://static.pexels.com/photos/33972/pexels-photo.jp) no-repeat left bottom;
    background-size: cover;
    min-height: 500px;
    border-radius: 0 10px 10px 0;
    padding: 0; 
}*/

#container {
    background: rgb(255, 250, 250);
    border-radius: 10px;
    box-shadow: 15px 20px 0px rgba(0, 0, 0, 0.1);
}

.carousel-inner {
    border-radius: 0 10px 10px 0;
}

.carousel-caption {
    text-align: left;
    left: 5%;
}

.login-sec {
    padding: 50px 30px;
    position: relative;
}

.login-sec .copy-text {
    position: absolute;
    width: 80%;
    bottom: 20px;
    font-size: 13px;
    text-align: center;
}

.login-sec .copy-text i {
    color: rgb(98, 203, 222);
}

.login-sec .copy-text a {
    color: rgb(98, 203, 222);
}

.login-sec h2 {
    margin-bottom: 30px;
    font-weight: 800;
    font-size: 30px;
    color: rgb(98, 203, 222);
}

.login-sec h1 {
    z-index: 3000;
    opacity: 0.7;
    margin-top: 25%;
    font-weight: 800;
    font-size: 100px;
    color: rgb(55, 140, 238);
}

.login-sec h5 {
    font-weight: 200;
    font-size: 25px;
    color: rgb(98, 203, 222);
}

.login-sec h2:after {
    content: " ";
    width: 100px;
    height: 5px;
    background: rgb(213, 241, 248);
    display: block;
    margin-top: 20px;
    border-radius: 3px;
    margin-left: auto;
    margin-right: auto
}

.login-sec h1:after {
    content: " ";
    width: 100px;
    height: 5px;
    background: rgb(55, 140, 238);
    display: block;
    margin-top: 20px;
    border-radius: 3px;
    margin-left: auto;
    margin-right: auto
}

.login-sec h5:after {
    content: " ";
    width: 100px;
    height: 5px;
    background: rgb(213, 241, 248);
    display: block;
    margin-top: 20px;
    border-radius: 3px;
    margin-left: auto;
    margin-right: auto
}

.btn-login {
    background: rgb(98, 203, 222);
    color: #fff;
    font-weight: 600;
}

.banner-text {
    width: 70%;
    position: absolute;
    bottom: 40px;
    padding-left: 20px;
}

.banner-text h2 {
    color: #fff;
    font-weight: 600;
}

.banner-text h2:after {
    content: " ";
    width: 100px;
    height: 5px;
    background: #FFF;
    display: block;
    margin-top: 20px;
    border-radius: 3px;
}

.banner-text p {
    color: #fff;
}


/**********************************************************
OPAQUE NAVBAR
**********************************************************/

.opaque-navbar {
    background-color: rgba(0, 0, 0, 0.5);
    height: 60px;
    border-bottom: 0px;
    transition: background-color .5s ease 0s;
}

.opaque-navbar.opaque {
    background-color: rgb(36, 36, 36);
    height: 60px;
    transition: background-color .5s ease 0s;
}

ul.dropdown-menu {
    background-color: black;
}

.space {
    height: 50px;
    display: block;
}

.space-100 {
    height: 100px;
    display: block;
    width: 100%;
}


/***************************************************************************
****************************************************************************
                          SWUP
****************************************************************************
***************************************************************************/

.transition-fade {
    transition: 0.2s;
    opacity: 1;
}

html.is-animating .transition-fade {
    opacity: 0;
}

#img {
    background: url("/sunucampus/imgs/img4.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    height: 600px;
}